
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides, .flexslider.reviews .slide {height:auto}
.flexslider .slides .slide {display: none;
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-backface-visibility: hidden !important;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	margin:0;
}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.flexslider.reviews .slides {height: auto !important;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.slides > .slide:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; position: relative; zoom: 1; }
.flex-viewport { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 450px; }
.flex-viewport {overflow: hidden !important}
.flexslider .slides { zoom: 1; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a { text-decoration:none; display: block; width: auto; height: auto; margin: 0 0; position: absolute; top: 35%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.flex-direction-nav .flex-prev { left: -50px; }
.flex-direction-nav .flex-next { right: -50px; text-align: right; }
.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  {font-family:"FontAwesome";font-size: 2em; padding:3px; display:inline-block; content:"\f104"; border:1px solid rgba(0,0,0,0.8);
	background: rgba(255, 255, 255, 0.5);border-radius:2px}
.flex-direction-nav a.flex-next:before  { content:"\f105"; }


/* Control Nav */

.flex-control-paging {width: 100%; position: absolute; bottom: 0; text-align: center;}
.flexslider.reviews .flex-control-paging { bottom:10px}
.flex-control-paging li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 8px; height: 8px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 16px; -moz-border-radius: 16px; -o-border-radius: 16px; border-radius: 16px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li.flex-active a { background: #000; background: rgba(0,0,0,0.9); cursor: default; }
.flexslider-controls {margin-top:1px;z-index:10}
.flexslider-controls.manual-control li {
	width:100%;
	cursor:pointer;
	background: rgb(157, 160, 163) !important;
	line-height:1em;
	padding:0 5px !important;
}

.flex-control-nav { margin-bottom:0 !important}
.flexslider-controls.manual-control li:hover,
.flexslider-controls.manual-control li.flex-active {background:#0045a2 !important}
.flexslider-controls.manual-control li a {
	color:#fff !important;text-decoration:none!important;font-weight:500;
	letter-spacing: 0.075em;display:inline-block;padding:0.25em 0.5em}
.flexslider-controls.manual-control li:hover a,
.flexslider-controls.manual-control li.flex-active a {color:#666 !important}
.flexslider-controls.manual-control li:last-child {border-bottom:none !important;margin-bottom:0 !important}

@media screen and (max-width: 860px){
	.flex-direction-nav .flex-prev{opacity: 1; left: 10px;}
	.flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
